Metadata-Version: 2.4
Name: calx-cli
Version: 0.1.1
Summary: A CLI tool for displaying calendar information with terminal graphics
License-Expression: MIT
License-File: LICENSE
Requires-Python: >=3.12
Requires-Dist: rich>=14.0.0
Requires-Dist: typer>=0.15.2
Description-Content-Type: text/markdown

# calx

Calendar Expanded - A command-line tool for displaying calendar information with terminal graphics.

## Features

- ISO week number
- Week number (Monday/Sunday start)
- Day of year, biweek number
- Beautiful terminal formatting using Rich

## Installation

```bash
pip install calx
```

Or with uv:

```bash
uv pip install calx
```

## Usage

```bash
calx
```

## Development

```bash
uv sync --group dev
uv run calx --help
```

## License

MIT
